{
    "require": {
        "craftcms/aws-s3": "1.2.2",
        "craftcms/cms": "^3.0.0",
        "craftcms/redactor": "2.3.3.2",
        "dgrigg/craft-migration-assistant": "3.1.2",
        "ether/logs": "3.0.0",
        "vlucas/phpdotenv": "^2.4.0"
    },
    "autoload": {
        "psr-4": {
            "modules\\": "modules/"
        }
    },
    "config": {
        "sort-packages": true,
        "optimize-autoloader": true,
        "platform": {
            "php": "7.0"
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ]
    }
}
